# Uses of Class
javassist.tools.reflect.CannotReflectException

Packages that use CannotReflectException
Package
Description
javassist.tools.reflect
Runtime Behavioral Reflection.

## Uses of CannotReflectException in javassist.tools.reflect

Methods in javassist.tools.reflect that throw CannotReflectException
Modifier and Type
Method
Description
`boolean`
Reflection.`makeReflective(CtClass clazz, CtClass metaobject, CtClass metaclass)`
Produces a reflective class.